Elog - Bug #14225

Back button search filters
10/23/2016 10:26 AM - Beau Harrison

Status: Closed Start date: 10/23/2016
Priority: Normal Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

Using the browser back button after a search doesn't maintain the log filters. | understand that this works as expected if | click the
search again rather than the back but that's not my instinct.

History

#1 - 10/24/2016 10:25 AM - Kyle Hazelwood
- Category set to Client

- Status changed from New to Feedback

- Assignee set to Kyle Hazelwood

- Target version set to Version 2.0
I'm not sure what the expected behaviour is? Do you mean you searched > then went to the search page > then hit back and your search was gone?
#2 - 10/24/2016 10:45 AM - Beau Harrison
Kyle Hazelwood wrote:
I'm not sure what the expected behaviour is? Do you mean you searched > then went to the search page > then hit back and your search was

gone?

1. | visit search page

2. | form a request and submit search

3. |1 get appropriate results for my request

4.1 decide that my search isn't exactly what | want and so | use the browser back

5. The search form regex is filled out but logs and categories are blank, even though | chose some in my initial search
| expect to see the logs and categories | chose in my search initially when | navigate back with the browser

Is that clear? If not, come see me and I'll show you.

#3 - 10/24/2016 01:27 PM - Kyle Hazelwood
- Status changed from Feedback to Closed

| don't think there is much | can do about this that is cross browser supported. Sorry.
